---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.17
  arch: s390x
  version: 3.17.7
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.17.7-s390x.tar.gz
  iso: alpine-minirootfs-3.17.7-s390x.tar.gz
  date: 2024-01-26
  time: 20:42:27
  size: 3089244
  sha256: 98f434a2b87782fb6f59ba35f06c9cbe9f877ed8059145cabb828c35ec787ebe
  sha512: 2ec3590f851e9f41a82cc9bf1412c91178ce1d50364d3ecd6f12bab7ebaa164ef31cdc8bd10c7737aaa252e3d557aeaba7ac0a7ea07b3f19130305a06adc293c
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.17
  arch: s390x
  version: 3.17.7
  flavor: alpine-netboot
  file: alpine-netboot-3.17.7-s390x.tar.gz
  iso: alpine-netboot-3.17.7-s390x.tar.gz
  date: 2024-01-26
  time: 20:42:42
  size: 26734112
  sha256: a371f429cf8082709b82984153324af0544af10355cfb2f46bf7d3d7e938548d
  sha512: a1e9ee7104f42dc36daaff7a1c0ad1928e4329ee659da71137138c95b35e1cead4c32c9813cb86017d243c6a1b2b11a6a29bb246755e6a7e43d207642597a7db
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.17
  arch: s390x
  version: 3.17.7
  flavor: alpine-standard
  file: alpine-standard-3.17.7-s390x.iso
  iso: alpine-standard-3.17.7-s390x.iso
  date: 2024-01-26
  time: 20:42:57
  size: 72288256
  sha256: 05dc10bc71fc11a8940ac540e693761bfec89f3ff7b44e758510a431754bf922
  sha512: 762ba8059ac47803260310168efa1387bd874aa739902be4aa350c3f52f8021eb940f0b31974e50ac7a249835ea7d1d5e9eb8a9093541a61535e63611b480393
